@charset "utf-8";
/* CSS Document */

html,body{ margin:0px; padding:0px; height:100%; }

.mngbox { padding:0 50px 50px 50px;}


#loginwrap { position:relative; width:100%; height:100%; background:url(/bill/images/egovframework/com/sub/login_bg2.jpg) no-repeat 50% 50%; background-size:cover;  }

#logintop { width:1000px; margin:0 auto; padding-top:250px; text-align:center; }
#loginbottom { position:fixed; bottom:0px; width:100%; height:230px; background:rgba(0,0,0,0.6); }
#loginbottomarea { width:1000px; margin:30px auto 0; }

/* logintop */
#logintop p {}
#logintop p.txt3 { text-align:center; } 
#logintop p.txt3 span { height:65px; padding-left:75px; background:url(/bill/images/egovframework/com/common/mark.png) no-repeat; color:#fff; background-size:auto 65px; font-family:pgovb; font-size:310%; display:inline-block; }

#logintop h1 { height:80px; padding-left:95px; background:url(/bill/images/egovframework/com/common/mark.png) no-repeat; color:#fff; background-size:auto 80px; font-family:pgovb; font-size:160%; text-align:left; display:inline-block; }
#logintop h1 span { font-size:130%; display:block; }

/* loginbottom */
.login { padding-left:29px; }
.login p { float:left; padding:0 10px; font-size:120%; margin-bottom:30px; }
.login .text_id,
.login .text_password { width:320px; height:58px; line-height:58px; background:#cfd9e3; border:none; padding-left:20px; color:#132b3f; }
.login .submit_login { width:203px; height:58px; background:#132b3f; color:#fff; border:none; cursor:pointer; }
#loginbottomarea cite { padding-left:39px; color:#fff; }
#loginbottomarea cite span.yellow { color:#ffce03; }


::-webkit-input-placeholder { /* WebKit, Blink, Edge */ color:#9a9da8; }
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */ color:#9a9da8; opacity:1; }
::-moz-placeholder { /* Mozilla Firefox 19+ */ color:#9a9da8; opacity:1; }
:-ms-input-placeholder { /* Internet Explorer 10-11 */ color:#9a9da8; }
:placeholder-shown { /* Standard (https://drafts.csswg.org/selectors-4/#placeholder) */ color:#9a9da8; }



@media (max-width:1000px){
	#loginwrap { }
	#logintop { width:100%; padding:100px 15px 0 15px; }
	#loginbottom { height:auto; padding:50px 15px; }
	#loginbottomarea { max-width:330px; width:100%; margin:0 auto; }

	#logintop p.txt3 span { height:45px; line-height:45px; padding-left:60px; background-size:auto 45px; font-size:160%; }

	.login { padding-left:0px; }
	.login p { clear:both; float:none; padding:0; margin-bottom:10px; }
	.login .text_id,
	.login .text_password { max-width:330px; width:100%; }
	.login .submit_login { max-width:330px; width:100%; }
	#loginbottomarea cite { padding-left:0; font-size:90%; }
	#loginbottomarea cite span.yellow { color:#ffce03; }
}














body.bg { width:100%; height:100%; margin:0px; padding:0px; background:url(/bill/images/egovframework/com/mng/body_bg.gif) repeat-y; }
#gtmswrap { width:100%; height:100%; }	
#header { position:relative; width:100%; height:140px; background:url(/bill/images/egovframework/com/mng/gtms_top_bg.gif) repeat-x; border-bottom:1px solid #ccc;}
#container{ _display:inline-block;width:100%; }
#container:after { display:block;clear:both;content:''}
#leftmenu {float:left; width:184px; margin-right:-184px; }
#content {margin-left:184px; background:#fff; min-height:100%;  }
#c_top { width:100%; height:325px; background:#fff; }
#c_bottom { width:100%; /*height:280px;*/ height:auto; background:#fff; }
#contentarea { padding:0 50px; }

@media (max-width:1024px){
	#c_top { width:100%; height:920px; background:#e9ecf0; overflow:hidden;}
}

/* 타이틀 */
#header h1 { position:absolute; top:15px; left:15px; font-size:170%; font-weight:bold; }
#header h1 a { color:#fff; }

/* 사이드메뉴 */
.sidemenu { position:absolute; right:0px; top:0px;  }
.sidemenu li { float:left; height:64px; line-height:64px; background:url(/bill/images/egovframework/com/mng/sidemenu_line.gif) repeat-y; color:#fff; }
.sidemenu li span.yellow { color:#ffce03; }
.sidemenu li.admin { padding:0 20px; }
.sidemenu li.box { }
.sidemenu li.box a { width:70px; height:63px; text-align:center; }
.sidemenu li.box i { padding-top:24px;}
.sidemenu li a:link,
.sidemenu li a:visited { padding:0 20px; color:#fff; text-decoration:none; display:inline-block; }
.sidemenu li a:active,
.sidemenu li a:focus,
.sidemenu li a:hover { color:#fff; background:#1f222c; }
.sidemenu li i.sp3 { padding-right:3px; }

/* 메뉴 */
#menu { width:100%; position:absolute; top:64px; }
#menu h3 { float:left; width:183px; height:76px; line-height:76px !important; text-align:center; font-size:25px; color:#999;  }
#menu ul { float:left; width:calc(100% - 183px);}
#menu li { float:left; width:100px; height:76px; padding-top:10px; background:url(/bill/images/egovframework/com/mng/menu_line.gif) repeat-y left top; text-align:center; }
#menu li a:link,
#menu li a:visited { text-decoration:none; color:#3b3f50; font-size:100%; }
#menu li a:active,
#menu li a:focus,
#menu li a:hover { color:#1a98b5; }
#menu li a.select { color:#1a98b5; }
#menu li i { display:block; padding-bottom:8px; }

@media (max-width:1024px){
#menu li { width:10%; /*width:12.5%*/ }
}

/* 서브메뉴 */
.submenu { width:184px; height:100%; background:#323645; }
.submenu li { position:relative; width:100%; height:48px; border-bottom:1px solid #000; }
.submenu li a:link,
.submenu li a:visited { width:100%; height:47px; line-height:47px; padding-left:20px; text-decoration:none; color:#999; background:#323645; display:inline-block; }
.submenu li a:active,
.submenu li a:focus,
.submenu li a:hover { background:#1f222c; color:#fff; }
.submenu li a.select { background:#1f222c; color:#fff; }

.submenu li i.right { position:absolute; top:15px; right:20px; }
.submenu li i.sp3 { padding-right:3px; }

.pagetitle { padding:30px; }
.pagetitle h3 { font-size:160%; font-weight:normal; color:#333; border-bottom:1px solid #ccc; padding-bottom:10px; padding-left:10px; }

.tabmenu {
    width: 100%;
    height: 42px;
    margin-bottom: 20px;
}
.tabmenu ul {
    width: 100%;
    padding-left: 1px;
    box-sizing: border-box;
    overflow: hidden;
}
.tabmenu ul li {
    float: left;
    margin-left: -1px;
}
.tabmenu ul li a:active, .tabmenu ul li a:focus, .tabmenu ul li a:hover, .tabmenu ul li a.select {
    border-bottom-color: #fff;
    background: #fff;
    color: #1757b7;
    font-weight: bold;
}

#upcfa ul li .Cred { color:#da131a; }
#upcfa ul li.txt { line-height:1.5; }

/* 접속통계 */
.statistics { float:left; width:100%; height:450px; }
.statisticsarea { padding:30px; }
.statisticsarea .statistics_title { position:relative; width:100%; height:50px; line-height:50px; background:#c0dadc; }
.statisticsarea .statistics_title h3 { font-size:130%; font-weight:normal; color:#000; padding-left:15px; }
.statisticsarea .statistics_title p.more { position:absolute; top:0px; right:15px; width:14px; height:16px; vertical-align:top; display:block; margin:0; padding:0; }
.statisticsarea .statistics_title p.more a { width:14px; height:16px; display:block;}

@media (max-width:1024px){
.statistics { width:100%; }
}

/* 의사일정 */
.schedule { float:left; width:30%; height:450px; }
.schedulearea { padding:30px; }
.schedulearea .schedule_title { position:relative; width:100%; height:50px; line-height:50px; background:#c0dadc; }
.schedulearea .schedule_title h3 { font-size:130%; font-weight:normal; color:#000; padding-left:15px; }
.schedulearea .schedule_title p.more a { position:absolute; top:18px; right:15px; color:#000; }

.schedulearea #calendar_select { position:relative; border:1px solid #ccc; border-bottom:none; height:48px; line-height:48px; text-align:center; }
.schedulearea #calendar_select .date { display:inline-block; color:#666; font:normal 120% arial; margin:0 20px;}
.schedulearea #calendar_select .date b { font-weight:normal; }
.schedulearea #calendar_select .date strong { color:#1a98b5; font-size:130%; font-weight:bold;  }
.schedulearea #calendar_select .btn_prev, 
.schedulearea #calendar_select .btn_next { color:#000; }

.schedulearea #calendar_calendar { position:relative; width:100%; margin:0 auto; }
.schedulearea #calendar_calendar table { width:100%; border:0; border-spacing:0; border-collapse:collapse; }
.schedulearea #calendar_calendar table th { width:39px; height:35px; font-size:100%; border:1px solid #ccc; font-weight:normal; }
.schedulearea #calendar_calendar table td { width:39px; height:35px; font-size:90%; text-align:center; color:#666; border:1px solid #ccc; }

.schedulearea #calendar_calendar table th.sun { color:#da131a;}
.schedulearea #calendar_calendar table td.sun { color:#da131a;}
.schedulearea #calendar_calendar table th.sat { color:#06c;}
.schedulearea #calendar_calendar table td.sat { color:#06c;}
.schedulearea #calendar_calendar table td.none { background:#fafafa; }

.schedulearea #calendar_calendar table td.today { text-decoration:underline; font-weight:bold; color:#fd5556; }
.schedulearea #calendar_calendar table td.onday a { height:35px; line-height:35px; color:#fff; text-decoration:none; background:#323645; color:#fff; font-weight:bold; display:block;  }
.schedulearea #calendar_calendar table td.today a { height:35px; line-height:35px; color:#fff; text-decoration:underline; background:#323645; color:#fd5556; font-weight:bold; display:block;  }

/* 의사일정있을경우 */
.schedule_on { border:1px solid #ccc; border-top:none; padding:20px;  }
.schedule_on p { width:100%; color:#000; margin-bottom:8px; padding:4px 0; border-bottom:1px dashed #ccc; }
.schedule_on p .time { font-weight:bold; padding-right:10px; }
.schedule_on p .btn a { color:#fd5556; float:right; }

.schedule_off { border:1px solid #ccc; border-top:none; padding:20px; text-align:center; }

@media (max-width:1024px){
.schedule { width:100%; }
}

.notice { position:relative; float:left; width:33%; height:260px; padding:0 15px; box-sizing:border-box; }
.notice h1 { font-size:130%; font-weight:normal; padding:20px 0 15px 5px; color:#000; }
.notice ul { width:100%; overflow:hidden; }
.notice li { width:100%; height:40px; line-height:40px; border-bottom:1px solid #e6e6e6; display:block; }
.notice li .subject { float:left; width:calc(100% - 130px); padding-left:10px; box-sizing:border-box; background:url(/bill/images/egovframework/com/mng/blt_notice.gif) no-repeat 0 50%;   }
.notice li .subject  a:link,
.notice li .subject  a:visited { width:100%;  color:#333; text-overflow:ellipsis; overflow:hidden; white-space:nowrap; display:block;}
.notice li .subject  a:active,
.notice li .subject  a:focus,
.notice li .subject  a:hover { color:#000; }

.notice li .date { float:left; width:130px; color:#a2a2a2; text-align:right; display:inline-block; }

.notice i.sp3 { padding-right:3px; }
.notice p.more a { position:absolute; top:20px; right:15px; color:#000; }


@media (max-width:1024px){
#notice1,
#notice2,
#notice3,
#notice4 { width:50%; margin-bottom:30px;}
}

/* 관리자 관리 */
ul.checkboxlist { overflow:hidden; }
ul.checkboxlist > li { float:left; width:16.6%; font-weight:bold; font-size:110%; margin-bottom:30px; }
ul.checkboxlist > li:nth-child(7) { clear:both;  }
ul.checkboxlist > li ul { width:calc(100% - 10px); padding-left:10px; overflow:hidden; margin-top:5px;  }
ul.checkboxlist > li ul li { float:none; width:100%; padding:2px 0; font-weight:normal; font-size:95%; display:block; margin-bottom:0; }

a.gtmsBtn_modifyS { height: 24px; line-height: 24px !important; padding: 0 8px; background: #06c; border-radius: 2px; text-decoration: none; color: #fff !important; font: normal 12px dotum; display: inline-block;  }
a.gtmsBtn_deleteS { height: 24px; line-height: 24px !important; padding: 0 8px; background: #da131a; border-radius: 2px; text-decoration: none; color: #fff !important; font: normal 12px dotum; display: inline-block; }
a.gtmsBtn_infoS { height: 24px; line-height: 24px !important; padding: 0 8px; background: #5faf00; border-radius: 2px; text-decoration: none; color: #fff !important; font: normal 12px dotum; display: inline-block; }

/* 회의록 관련 */
.minutesSearchBox {width:100%; padding:20px 40px; border:1px solid #ccc; background:#fafafa; box-sizing:border-box; margin-bottom:30px; }
.minutesSearchBox table { width:100%; border:0; border-spacing:0; border-collapse:collapse; margin-bottom:20px; }
.minutesSearchBox table th,
.minutesSearchBox table td { padding:7px 0; border-bottom:1px dashed #ddd; }

.minutesSearchBox table th { padding-left:10px; text-align:left; font-weight:normal; }

.minutesSearchBox table td .radio_daesu { margin-left:10px; }
.minutesSearchBox table td .radio_daesu:first-child { margin-left:0; }
.minutesSearchBox table td .select_normal { height:28px; padding-left:5px; border:1px solid #ccc; display: inline-block; }
.minutesSearchBox table td .text_50 { width:50px; height:28px; padding-left:5px; border:1px solid #ccc; display: inline-block; }
.minutesSearchBox table td .right20 { padding-right:20px; display:inline-block; }
.minutesSearchBox table td .text_searchtxt { width:250px;  height:28px; padding-left:5px; border:1px solid #ccc; display: inline-block; }

.minutesSearchBox .btn_area { text-align:center; }
.minutesSearchBox .btn_area .submit_searchboxBtn { width:100px; height:36px; line-height:36px; border:1px solid #113d8e; border-radius:3px; background:#113d8e; color:#fff; cursor:pointer; margin:0 auto;  }


.resultBar { position:relative; width:100%; height:44px; line-height:44px; padding:0 0 0 41px; border:1px solid #8fbbe0; background:#add5f7 url(/bill/images/egovframework/com/svc/council/inc/resultbar_blt.png) no-repeat 11px 10px; margin-bottom:20px; box-sizing:border-box; }
.resultBar strong { position:relative; top:-1px; color:#113d8e; font-weight:bold; font-size:110%; }
.resultBar span.eng { position:relative; top:-2px; font-size:80%; padding-left:5px; color:#537c9e; letter-spacing:-1px; }

.agendaResult { width:100%; }
.agendaResult dl { width:100%; padding:0 0 10px 0; border-bottom:1px solid #ddd; margin-bottom:20px; }
.agendaResult dl dt { padding:0 15px 10px 40px; border-bottom:1px dashed #eee; background:url(/bill/images/egovframework/com/mng/result_blt1.gif) no-repeat 15px 5px; color:#113d8e; font-weight:bold; } 
.agendaResult dl dd { padding:1px 10px 2px 31px; background: url(/bill/images/egovframework/com/svc/minutes/sub/searchbox_blt2.gif) no-repeat 20px 13px; } 
.agendaResult dl dd a:link,
.agendaResult dl dd a:visited { color:#333; text-decoration:none; display:inline-block !important;  }
.agendaResult dl dd a:active, 
.agendaResult dl dd a:focus, 
.agendaResult dl dd a:hover { color:#1757b7; }


/* 역대의원검색 박스*/
.daesuBox { width:100%; }
.daesuBox ul { width:100%; padding-left:15px; box-sizing:border-box; overflow:hidden;  }
.daesuBox ul li { float:left; line-height:41px; margin-right:10px; }


/* 의회간행물 목록 */
.newsLetter_list { width:100%; margin-bottom:25px; }
.newsLetter_list ul { width:100%; padding-top:30px; border-top:1px solid #ddd; border-bottom:1px solid #ddd; }
.newsLetter_list li { float:left; width:calc(25% - 40px); padding:10px 10px 20px 10px; border:1px solid #ddd; box-sizing:border-box; margin:0 20px 30px 20px;}

.newsLetter_list li dl { width:100%; }
.newsLetter_list li dl dt { width:100%; }
.newsLetter_list li dl dt p.pic { width:100%; height:0; padding-top:calc(364 / 258 * 100%); /* calc(이미지 높이 ÷ 이미지 가로 × 100%) */ display:block; margin-bottom:15px; }
.newsLetter_list li dl dt p.pic img { width:100%;  }

.newsLetter_list li dd { width:100%; display:block; }
.newsLetter_list li dd.subject { width:calc(100% - 20px); padding:0 10px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; font-size:110%; color:#000; margin-bottom:1px; }
.newsLetter_list li dd.date { padding:0 10px; color:#888; margin-bottom:11px;  }
.newsLetter_list li dd.btn { width:100%;  }
.newsLetter_list li dd.btn a { float:left; width:50%; height:40px; line-height:40px; text-align:center; color:#fff; display:inline-block; }
.newsLetter_list li dd.btn a.abtn_nl1 { background:#035790; }
.newsLetter_list li dd.btn a.abtn_nl2 { background:#2aa4b5; }


@media (min-width:769px) and (max-width:1023px){
	.newsLetter_list li { width:calc(25% - 20px); margin:0 10px 30px 10px;}
}

@media (max-width:950px){
	.newsLetter_list li dd.btn a { width:100%; display:block; }
}


@media (max-width:768px){
	.newsLetter_list li { float:left; width:calc(50% - 32px); border:1px solid #ddd; margin:0 15px 25px 15px; }
	.newsLetter_list li p.pic img { width:100%; height:auto; }
	.newsLetter_list li p.subject { margin-bottom:0px !important }
	.newsLetter_list li p.date { margin-bottom:0px !important }
	
	.newsLetter_list li dd.btn a { width:50%; display:inline-block; }

}
@media (max-width:480px){
	.newsLetter_list li { float:none; width:calc(100% - 2px); border:1px solid #ddd; margin:0 0 25px 0px; }
	.newsLetter_list li p.pic img { width:100%; height:auto; }
	.newsLetter_list li p.subject { margin-bottom:0px !important }
	.newsLetter_list li p.date { margin-bottom:0px !important }

}



/* 사진관리 */
/* 사진관리 */
/* 사진관리 */

/* 메인사진 */
.block__list { width:100%; }
.block__list ul { width:100%; overflow:hidden; } 
.block__list ul li { width:100%; overflow:hidden; display:block; }
.block__list ul li .simg { float:left !important; width:200px; display:inline-block; margin-right:50px; }
.block__list ul li .simg img { width:200px; }
.block__list ul li .deleteArea { float:left; width:calc(100% - 250px);  }
.block__list ul li input { float:left; }
.block__list ul li .btn_file_delete { float:left; }
.block__list ul li .textarea_alt { width:calc(100% - 80px); height:60px; padding:10px; border:1px solid #ddd; box-sizing:border-box; line-height:1.3; margin-left:15px; }


